BODY { 
       margin:0;
       background-color: #000000;
       font-family: 'Georgia','Verdana','Arial';
       font-size: 10pt;
       color: #000000;
       }

.text {
       line-height: 200%;
       }

.quotation
      {
         border-bottom: solid 1px #c9c9c9;
         padding: 0;
         overflow: auto;
      }

.quote TD {
       font-size: 9pt;
       }

.line  {
border: 1px solid #A0522D;
background: transparent;
}

.footer {
       color:#dcdcdc; 
       font-size:8pt;
       font-family:'Arial';
       }

A { text-decoration:none; }
A:link { color: #660000; }
A:visited { color:#660000; }
A:active { color: #660000; }
A:hover { color: #663333; text-decoration:none;}

.footer A:link { color: #a9a9a9; }
.footer A:visited { color:#a9a9a9; }
.footer A:active { color: #a9a9a9; }
.footer A:hover { color: #B0C4DE; text-decoration:none;}

